[common]
list=trashfileclear,systemrepair,processmanager,lsprepairer,filecrusher,
[trashfileclear]
file=trashfileclear.dll
[systemrepair]
file=systemrepair.dll
[processmanager]
file=processmanager.dll
[lsprepairer]
file=lsprepairer.dll
[filecrusher]
file=filecrusher.dll